Function
getAlignment
Constructs a alignment from a ChainedSeed.
getAlignment(seed, align, query, database, scoreMatrix)
Include Headers
seqan/seeds.h
Parameters

seed | The alignment foundation. Types: ChainedSeed
align | An emtpy alignment object, that stores the constructed alignment. Types: Align
query | The Query sequence. Types: String
database | The database sequence. Types: String
scoreMatrix | The scoring matrix. Types: Simple Score

Return Values
Score of the alignment.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47